package lc.mecha.util;

import org.junit.Test;

import static org.junit.Assert.assertEquals;

public class StringUtilTest {
    @Test
    public void testMatchSquares() {
        String hello = StringUtil.findInSquareBrackets("$1234hello[Hello World]");
        assertEquals("Hello World", hello);
    }
}
